Bug 206870 - graphics/py-pygal update to 2.0.12
Summary: graphics/py-pygal update to 2.0.12
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: --- Affects Some People
Assignee: Ruslan Makhmatkhanov
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2016-02-03 01:05 UTC by jjachuf
Modified: 2016-02-12 20:22 UTC (History)
1 user (show)

See Also:
rm: maintainer-feedback+


Attachments
patch to upgrade to 2.0.12 (873 bytes, text/plain)
2016-02-03 01:05 UTC, jjachuf
no flags Details

Note You need to log in before you can comment on or make changes to this bug.
Description jjachuf 2016-02-03 01:05:46 UTC
Created attachment 166470 [details]
patch to upgrade to 2.0.12

upgrade to 2.0.12
Comment 1 Ruslan Makhmatkhanov freebsd_committer 2016-02-10 19:30:32 UTC
Take
Comment 2 commit-hook freebsd_committer 2016-02-12 20:21:02 UTC
A commit references this bug:

Author: rm
Date: Fri Feb 12 20:20:25 UTC 2016
New revision: 408751
URL: https://svnweb.freebsd.org/changeset/ports/408751

Log:
  graphics/py-pygal: update to 2.0.12

  - update to 2.0.12
  - add NO_ARCH and sort USE_PYTHON, while here

  PR:		206870
  Submitted by:	jjachuf@gmail.com (maintainer)

Changes:
  head/graphics/py-pygal/Makefile
  head/graphics/py-pygal/distinfo
Comment 3 Ruslan Makhmatkhanov freebsd_committer 2016-02-12 20:22:10 UTC
Committed, thank you!